﻿h2
{
    color: #708090;
}

h3
{
    color: #708090;
}

a
{
    color: #A0A0A0;
}

a img
{
    border-width: 0px;
}

.nolink
{
    color: #404040;
    text-decoration: none;
}

.nolink .link
{
    text-decoration: underline;
    color: #A0A0A0;
}

#nav
{
    background-color: #C3C8CB;
}

.category-list h4 a
{
    color: #87939F;
}

#footer
{
    background-color: #D3DEE0;
}

.imagebutton
{
    background-color: #949FA3;
}

.breadcrumbs
{
    background-color: #708090;
}

.products .name
{
    background-color: #708090;
}
